Feature #20373

Unable to select the latest VMWare ESXi hardware version when deploying a new machine

Added by Ger Apeldoorn 3 months ago. Updated 3 months ago.

Status:Closed
Priority:Normal
Assigned To:Daniel Lobato Garcia
Category:-
Target version:-
Difficulty:trivial Bugzilla link:
Found in release: Pull request:https://github.com/theforeman/foreman/pull/4688
Story points-
Velocity based estimate-
Release1.15.3Release relationshipAuto

Description

The list goes up to 11 now, but the latest is 13.

Looks like it is a matter of extending a list in /app/models/compute_resources/foreman/model/vmware.rb

Associated revisions

Revision 76300ed1
Added by Daniel Lobato Garcia 3 months ago

Fixes #20373 - Add ESXi 6.5 to VMWare

Revision 7a679e7f
Added by Daniel Lobato Garcia 2 months ago

Fixes #20373 - Add ESXi 6.5 to VMWare

(cherry picked from commit 76300ed18d856c2ca36dc4b4ea72aa0abbfc1a8b)

History

#1 Updated by The Foreman Bot 3 months ago

  • Status changed from New to Ready For Testing
  • Assigned To set to Daniel Lobato Garcia
  • Pull request https://github.com/theforeman/foreman/pull/4688 added

#2 Updated by Daniel Lobato Garcia 3 months ago

  • Release set to 1.15.3

Submitted a PR to fix it for the next patch version, thanks for the report!

#3 Updated by Ger Apeldoorn 3 months ago

Daniel Lobato Garcia wrote:

Submitted a PR to fix it for the next patch version, thanks for the report!

In less than six hours, wow!

Thanks! :)

#4 Updated by Anonymous 3 months ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF